import Vue from 'vue'
import App from './App.vue'
import router from './router'
import 'jquery'
import 'bootstrap/dist/js/bootstrap.bundle.min.js'
import 'bootstrap/dist/css/bootstrap.min.css'
import './assets/css/main.min.css'
import './assets/plugins/font-awesome/css/all.min.css'
import 'perfect-scrollbar'
import "perfect-scrollbar/css/perfect-scrollbar.css"

Vue.config.productionTip = false

new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
